@charset "utf-8";
/* CSS Document */
@import url("./fonts/stylesheet.css");
#bkgShadow { width:795px; height:auto; background-image:url(../images/bkgShadow.gif); margin:0px auto; padding:0px;}
#contentPage { width:785px; margin:0px auto; padding:0px;}
#header { width:785px; height:115px;}

/*main { width:785px; height:500px; background-image:url(../images/mainImage_christmas2012.jpg) ; position:absolute;}*/

#home_main{
	background-color: #003209;
	position: relative;
	z-index: 1;
	
}
#home_main_alt{
	background-color: #003209;
	
}

#home_main_left {
	width: 180px;
	margin-left: 10px;
	margin-right: 05px;
	
	position: absolute;
	z-index: 2;
	height:580px;
}

#home_main_left #title{
	margin-top: 10px;
	
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bolder;
}

#home_main_left #box{
	margin-right: 15px;
	border: 2px solid white;
}
#home_main_left #box #title{
	text-align: center;
	font-size: 16	px;
	
	
	
}
#home_main_left #box #title a{
	color: white;
	text-decoration:none;
}

#home_main_left #box #title2{
	float: right;
	font-size: 18	px;
	font-weight: bold;
	color: #ffff00;

	
}

#home_main_left #box img{
	
	margin-left: 05px;
	width: 60px;
	height: 60px;
}

#home_main_left img{
	border:0;
	width: 165px;
	margin-bottom: 10px;
}

#home_main_rigth {
	left: 185px;
	width:600px;
	height:595px;
	background-image:url(../images/mainImage_holidays_2013_2.png);
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	position:absolute;
	z-index: 3;
	}
#home_main_rigth #title{
	margin-top: 50px;
	margin-left: 10px;
	line-height: 0.92 em;
	/*text-align: center;*/
	font-family: "UniversityRomanNormal";
	font-size: 30px;
	font-weight: bold;
	color:#003209;
	/*text-shadow: -5px 5px 10px #000000 ;*/
	visibility:visible;
}

#enjoy{	
	left: -50px;
	top:  -70px;
	position: absolute;
	z-index: 4;
}

#home_main_rigth #title p
{
	text-align:justify;
}
#topmenu_alt{
	width:575px;
	
	color: white;
	background-color: #003209;
}
#topmenu_alt table{
	width:600px;
	color: white;
	border: 2 solid #000;
	font-size: 12px;
	background-color: #003209;
	
	border-spacing: 0;
}
#topmenu_alt table td{
	
	padding: 05px 08px 10px 08px;
	border: 2px solid white;
}

#topmenu_alt table td a{
	color: white;
	font-weight: bold;
	text-decoration:none;
}
#topmenu_alt2{
	margin-bottom: -20px;
}

#topmenu_alt2 table{
	width:100%;
	color: white;
	border: 2px solid white;
	font-size: 14px;
	background-color: #003209;
}

#topmenu_alt2 table td{
	text-align: center;
	padding: 05px 08px 10px 08px;
	border: 2px solid white;
	color: red;
}

#topmenu_alt2 table td a{
	color: white;
	font-weight: bold;
	text-decoration:none;
}



/*
#main_alt {
	position: relative;
	width:785px;
	height:500px;
	background-color:#0d3520;
	background-image: url(../images/mainImage_holidays_2013.jpg);
	background-Repeat:  no-repeat;	
}
*/


















/* #div_left{width:388px; height:607px; float: left; border:#fff solid 2px; position:static;}
#div_rigth{width:391px; height:608px;  border:#fff solid 2px;}*/
#div_left{width:388px; height:500px;border:#fff none;  }
#div_rigth{width:390px; height:498px; border:#fff none;   }


#submain{border: 1px  solid; position: absolute; margin-right: 350px; width:380px; height:645px; float:right }
/*#imagemain { width:393px; height:500px; background-image:url(../images/mainImage2011_2.jpg); margin-left: 392px;float: left }*/
#table_home{width:100%; margin-left:1px; margin-top:-5px;}

#Title_head_main{
  margin-left: 10px;
	line-height: 0.92 em;
	text-align: center;
	font-family: "UniversityRomanNormal";
	font-size: 30px;
	color:#F2F2F5;
	text-shadow: -5px 5px 10px #000000 ;
	visibility:visible;
}

#text_Right_botton{

	position: absolute;
	z-index:2;
	margin-top:410px;
	margin-left:470px;
	
	}

#text_Right_main{
	text-align: center;
	font-family: "UniversityBoldRegular";
	font-weight: bolder;
	font-size: 45px;
	color:#151515;
	text-shadow: 0px 0px -1px #A4A4A4;
	 line-height: 0.9em;
}

#daline{
	text-align: center;
	font-family: "UniversityBoldRegular";
	font-weight: bolder;
	font-size: 30px;
	color:#151515;
	text-shadow: 0px 0px -1px #A4A4A4; 
}

/* Alternative Right Text Index page */
#text_Right_main_2{
	text-align: center;
	font-family: "UniversityBoldRegular";
	font-weight: bolder;
	font-size: 45px;
	color:#B40404;
	text-shadow: 0px 0px -1px #FF8000 ;
	 line-height: 0.9em;
}

#daline_2{
	text-align: center;
	font-family: "UniversityBoldRegular";
	font-weight: bolder;
	font-size: 30px;
	color:#B40404;
	text-shadow: 0px 1px -1px #FF8000 ; 
}
/*  End Alternative Right Text Index Page*/








	
#cel{width:50px;}

#btn_incentive{
	margin-top:0px;
	margin-left: 650px;
	border:0;
	top: 150px;
	position: absolute;
	z-index:1;
	visibility:hidden;
	}
#btn_like_fb{
	
	margin-top:0px;
	margin-left: 220px;
	border:0;
	bottom:12px;
	position: absolute;
	z-index:2;
	
	}
	
#link_page_fb{
	margin-top:0px;
	margin-left: 190px;
	border:0;
	bottom: 12px;
	position: absolute;
	z-index:1;
}
	
	
img{border:0;}

#mainButtons {
	top:300px;
	margin-left:100px;
	position:absolute;
	}

.btn { width: 184px; height: 144px; padding:5px;}

#tax a { width:120px; height:120px; margin-top:40px; margin-left:465px; position:absolute; display:block;}
#enjoy a { width:320px; height:60px; margin-top:570px; margin-left:400px; position:absolute; display:block;}

#footer { width:785px; height:50px; background-image:url(../images/footerBar.jpg); overflow:hidden;}
#footer p { font-family:Arial; font-size:11px; color:#FFFFFF; text-align:center; line-height:18px; margin:10px; position:relative;}

#specialoffers {
text-align:center;
width:130px;
height:auto;
top:160px;
margin-left:-150px;
position:absolute;
}



#table_main{ border: 1px, solid, #fff ; }